.footer__container {
  background: var(--header-bg-color);
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 20px;
  flex-direction: column;
}

.footer__container h3 {
  margin-top: 2rem;
  color: #fff;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 900;
}

.footer__container ul {
  list-style: none;
  text-align: center;
  width: 100%;
  padding: 0;
}

/* .footer__container ul li {
  margin: 0.5rem 0 0.5rem 0;
  font-family: var(--secondary-font) !important;
}

.footer__container ul li:before {
  content: "" !important;
} */

.footer__container_nav a{
    font-family: var(--secondary-font);
    text-decoration: none;
    color: #435967;
}

.footer__container_nav a:hover {
    color: #ffffff;
}

.footer__container > p:last-child {
  display: none;
  width: auto;
  text-align: center;
  color: #fff;
  font-size: 14px;
}

footer {
  margin-top: 4rem;
}

.footer__container > img {
  width: 200px;
  height: 60px;
}

.flower-glade-pic {
  margin-bottom: -4px;
}

.fern-pic {
  margin-bottom: -2px;
}

footer > .above-footer {
  display: flex;
  align-content: flex-end;
  align-items: flex-end;
  justify-content: space-between;
}

footer > .above-footer div {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
}

.footer__create.create-footer {
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 14px;
  width: 90%;
  justify-content: space-between;
}

.create-footer__create {
  padding-right: 200px;
}

.footer__create.create-footer {
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 14px;
}

.footer__create.create-footer .create-footer__text {
  margin-bottom: 0;
  font-size: 14px;
}

.footer__create.create-footer .create-footer__text-link {
  font-size: 14px;
}

.footer__create.create-footer .create-footer__text-link a {
  font-size: 14px;
}

@media (max-width: 1000px) {
  .create-footer__create {
    padding-right: 100px;
  }
}
@media (max-width: 800px) {
  .footer__container > p:last-child {
    display: block;
  }
  .footer__create.create-footer {
    display: none;
  }
}